"HZO_INFO" = "Mettre automatiquement en évidence la fenêtre de premier plan en assombrissant les fenêtres d'arrière-plan.";
"AX_TIP2" = "Pour améliorer la précision de l’assombrissement et réduire les délais, autorisez %@ à utiliser l’accessibilité.";

"ANIMATION_MIN" = "%@ min";
"ANIMATION_SEC" = "%@ s";

"DARKMODE_LABEL" = "Réglages séparés pour l’apparence système claire et sombre :";
"DARKMODE_COLOR" = "Couleur";
"DARKMODE_BLUR" = "Flou";

"FEEDBACK_LABEL" = "Êtes-vous satisfait de cette version de HazeOver ?";
"Yes" = "Oui";
"No" = "Non";
"FEEDBACK_UPDATE" = "Êtes-vous toujours satisfait de l’app ? Veuillez la noter à nouveau car les notes de l’App Store peuvent se réinitialiser lors des mises à jour.";

"RATE_TITLE" = "Fantastique !";
"RATE_LABEL" = "Veuillez noter cette version de HazeOver ou rédiger un avis. Cela nous tient vraiment à cœur.";
"RATE_BUTTON" = "Noter HazeOver";

"REPORT_TITLE" = "Aucun problème.";
"REPORT_LABEL" = "Veuillez me faire savoir ce qui ne va pas.";
"REPORT_BUTTON" = "Signaler un problème";

"APP_RULE_DISABLE" = "Désactiver lors de l’utilisation de %@";
"Remove" = "Supprimer";

"MAS_NAME" = "Dimmer de Distraction";

"WHATS_NEW" = "Nouveautés de HazeOver";

"Trial Version" = "Version d’évaluation";
"Buy Now" = "Acheter maintenant";
"Thank You" = "Merci !";

"USAGE_LABEL" = "Assombrissement utilisé pour %@";

// Displays Tab

"SECONDARY_DIM" = "Assombrir toutes les fenêtres sur les moniteurs sans focus clavier";
"SECONDARY_HIGHLIGHT" = "Mettre en évidence les fenêtres même sur les moniteurs sans focus clavier";

"DISABLE_DISPLAY_THIS" = "Désactiver sur ce moniteur";
"DISABLE_DISPLAY_NAME" = "Désactiver sur %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Enregistrer";
"SHORTCUT_TEXT" = "Appuyez sur les touches";

// DisplayMockupView

"File" = "Fichier";
"View" = "Présentation";
"Window" = "Fenêtre";
"Help" = "Aide";

// Touch Bar

"On" = "Activé";
"Off" = "Désactivé";

// Customizable Menus

"TOGGLE_MENU" = "Activer ou désactiver HazeOver";
"DISPLAYS_MENU" = "Moniteurs secondaires";
"INTENSITY_MENU" = "Intensité";
"HELP_MENU" = "Aide et astuces";
"ACTIONS_MENU" = "Configurer les actions…";
"CUSTOMIZE_MENU" = "Personnaliser le menu…";
"RATE_MENU" = "Noter HazeOver";
"REPORT_MENU" = "Contacter le développeur";
"SETTINGS_MENU" = "Réglages…";
"QUIT_MENU" = "Quitter HazeOver";
